/* done: 484 of 494 strings (97 %) */
/*MXX*/"languageISOCode" = "it";
/*MXX*/"helpBook" = "en";
/*QJQ*/"usageloc" = "LI";
/*7YRRN6N*/"applicationName" = "TrailRunner";

/* Button Titles */
/*PYAGHYR*/"discard" = "Disfarsi";
/*WE9CN7H*/"finished" = "Terminato";
/*YNXLMXT*/"deleteToolTip" = "Eliminare la selezione";
/*CPWCCK4*/"replace" = "Sostituisci";
/*WF7AGW6*/"disconnect" = "Scollegare";
/*CTGEEEP*/"apply" = "Applicare";
/*DUPLICATE*/"view" = "Vista";
/*W9FF4GG*/"download" = "Scaricare";
/*KDFR3DP*/"upload" = "Carica";
/*FJ6JF7N*/"import" = "Importa";
/*4C39KTM*/"export" = "Esporta";
/*RXHAREM*/"filter" = "Filtro";
/*WEFAH94*/"reset" = "Reimposta";
/*GE3XJXE*/"quitAnyway" = "Esci in ogni caso";
/*RLYPL3X*/"later" = "Dopo";
/*6Y4WHFM*/"calculate" = "Calcolato";
/*GKCCAWN*/"estimate" = "Stima";
/*PL4673E*/"publish" = "Pubblica";
/*W4KKRFR*/"eject" = "Espelli";
/*PKACMKH*/"toDesktop" = "Sul desktop";
/*DGWN6FJ*/"loadingBackgoundMaps" = "Caricamento mappe dal database centrale ...";
/*D7ED33K*/"updatingCoreComponents" = "Aggiornamento dei componenti di base ...";
/*33TYL7H*/"termsAndConditions" = "Termini e condizioni";
/*9RR3CEW*/"releaseNotes" = "Release Notes";
/*Y7YEKCH*/"<choose>" = "<Scegli>";
/*4CMHKDX*/"displayAll" = "Tutti i display";
/*TWLDTPH*/"displaySettings" = "Impostazioni di visualizzazione";

/* Application */
/*H6Y933P*/"unableToLaunchApplication" = "L'applicazione %@ non ha potuto essere lanciata.";
/*HH9QPAT*/"demoExpired" = "Questa versione è scaduta. Per ricevere assistenza, tutte le versioni di TrailRunner avranno una durata di circa tre mesi. Si prega di utilizzare la configurazione in aggiornamento software per aggiornare regolarmente alla versione più recente.";
/*QJCXD9D*/"noInternetConnection" = "Network non disponibile";
/*74KE4CQ*/"noInternetConnectionDetail" = "Non sei connesso a Internet. Collegati al network e riprova.";
/*7GYQWG4*/"exceptionRaised" = "Si é verificato un errore inaspettato.";
/*PTAHPAR*/"exceptionMessage" = "Nel menu TrailRunner, si prega di scegliere l'opzione di feedback l'Autore, copiare il messaggio di errore e descrivere i passaggi che portano a questo messaggio. Si prega di allegare anche due file dalla vostra home directory: Library/Logs/TrailRunner.log e, se esistenti, Library/Logs/CrashReporter/TrailRunner.crash.log /// %@";

/* Online Resources */
/*JPHT4QQ*/"mailtoURLSubject" = "TrailRunner Feedback";
/*EP7LLAP*/"sendToFriendURLBody" = "Ciao, avrei trovato qualcosa per te. TrailRunner - Route planning per tutti i tipi di sport.";
/*LJF6KNW*/"url" = "Webpage";

/* Common */
/*KR6KK7K*/"noName" = "Senza titolo";
/*QANN7L*/"none" = "Nessuno";
/*MRKT994*/"selection" = "Selezione";
/*FYHCHYR*/"selectionOfCount" = "%@ di %@";
/*DEQF9KK*/"noSelectionDetail" = "Assicurati di aver selezionato qualcosa.";
/*4QJLGEQ*/"chart" = "Grafico";
/*PKXALAJ*/"noChart" = "Nessun grafico";
/*LQMRPXL*/"notEnoughData" = "Non abbastanza dati";
/*T9JFAPE*/"entries" = "Voci";
/*JJ39XK*/"predicate" = "Contenere";
/*K9FAMK*/"best" = "Migliore";
/*LGG3X74*/"range" = "Gamma";
/*6TTWCYG*/"image" = "Immagine";
/*R3GPCFW*/"calendar" = "Calendario";
/*QXPKR7M*/"profile" = "Profilo";

/* Personal */
/*XCRTENH*/"personal" = "Personalmente";
/*XPY9C*/"age" = "Età";
/*C3JC7L*/"name" = "Nome";
/*QGQCD3X*/"birthdate" = "Data di nascita";
/*Y7DKE6X*/"login" = "Accesso";
/*CNMG7XY*/"username" = "Username";
/*4NYQLDF*/"password" = "Password";
/*WYPH9FR*/"email" = "E-mail";
/*4YAWXJ*/"bodyHeight" = "Altezza";
/*FKF7MD6*/"weight" = "Peso";
/*77M9TMT*/"gender" = "Genere";
/*GP9A3L*/"male" = "Maschio";
/*QXX3MCK*/"female" = "Femmina";
/*AGQFWKD*/"bodyFat" = "Grasso corporeo";
/*6JJAD*/"bodyMassIndex" = "BMI";
/*6JCQNE*/"bloodPressure" = "Blood Pressure";

/* Geographic */
/*MHNJK33*/"location" = "Punto";
/*33TMG4D*/"locations" = "Sedi";
/*6DRYPA7*/"longitude" = "Longitudine";
/*QQYXTM*/"latitude" = "Latitudine";
/*RCMERKJ*/"alt" = "Elevazione";
/*6PYMYCT*/"accuracy" = "Precisione";
/*MPPNWA3*/"accuracyToolTip" = "La precisione est un indicatore della qualit della registrazione della traccia selezionata. Più si uniscono nuove registrazioni a questa traccia, più aumenta la precisione.";
/*Y3HQPDR*/"direction" = "Direzione";
/*HFPHQLE*/"perimeter" = "Perimetro";
/*RE4NCPT*/"perimeterToolTip" = "Il perimetro descrive la regione intorno a una mid-location. Durante le fusioni qualsiasi posizione all'interno del perimetro cade nella mid-location.";
/*F4LKD*/"map" = "Mappa";

/* Map -- Background Maps */
/*NGK7WER*/"backgroundMaps" = "Priorità bassa";
/*ERPRNA6*/"roadsBackgroundMaps" = "Strade";
/*GACRX6N*/"satelliteBackgroundMaps" = "Satellite";
/*J4F39XK*/"wmsBackgroundMaps" = "Topografica";
/*MQ9FG3Q*/"terrainBackgroundMaps" = "Terreno";

/* Main Window -- Toolbar */
/*MWELXJR*/"zoomBackgroundMap" = "Zoom mappa di sfondo:";
/*M4GG3YG*/"zoomMapSourceHint" = "Nota: gli stili Map pu√≤ passare dinamicamente ai maggiori fonti dettagliate.";
/*H76G6PC*/"zoomDoubleClickHint" = "Suggerimento: Fare doppio clic nella mappa per lo zoom in posizione cliccato.";
/*DGFFC9*/"zoomDragMapHint" = "Suggerimento: per trascinare la mappa, utilizzare il trackpad o fare clic, tenere premuto e attendere che il cursore di mano.";
/*JNMJYHH*/"zoomBarZoomInToolTip" = "##zoomBackgroundMap## a maggiori dettagli. /// ##zoomDoubleClickHint## // ##zoomMapSourceHint##";
/*TKE9AYX*/"zoomBarLocationToolTip" = "##zoomBackgroundMap## alla Posizione corrente approssimativa. /// ##zoomDragMapHint##";
/*HRKHRCH*/"zoomBarFitToolTip" = "##zoomBackgroundMap## per adattarsi regione della selezione corrente.";
/*YLXADD4*/"zoomBarHikingToolTip" = "##zoomBackgroundMap## a un dettaglio che √® adatta per passeggiate a piedi distanze.";
/*DTT7KWY*/"zoomBarNaturalToolTip" = "##zoomBackgroundMap## a un dettaglio che √® adatto a guidare le distanze.";
/*D9DQYEF*/"zoomBarWorldToolTip" = "##zoomBackgroundMap## affaccia stati e paesi.";
/*7LQ7NW4*/"zoomBarZoomOutToolTip" = "##zoomBackgroundMap## a meno dettagli.";

/* Map -- zoomLevels */
/*TPMJLTR*/"zoomWalkingLevel" = "Walking";
/*3AXLH4T*/"zoomStreetLevel" = "Streets";
/*3JXL9E6*/"zoomOverviewLevel" = "Overview";
/*TJG6EML*/"zoomCountryLevel" = "Countries";

/* Map -- track network */
/*97DN9C7*/"track" = "Percorso";
/*4JA633K*/"waypoint" = "Way-point";
/*NLF4WQQ*/"waypoints" = "WayPoints";
/*F6EL63H*/"trackpoint" = "Percorso point";
/*WNJY9WK*/"workout" = "Allenamento";
/*E7EYEYW*/"workouts" = "Allenamenti";
/*XH6P3HJ*/"multiuse" = "Multiuso";
/*RNXFYQT*/"multiuseToolTip" = "Le tracce contrassegnate come multiuso possono essere visitato più di una volta durante il calcolo del percorso automatico.";

/* Map -- labels */
/*DUPLICATE*/"gray" = "Grigia";
/*DUPLICATE*/"green" = "Verde";
/*DUPLICATE*/"yellow" = "Giallo";
/*DUPLICATE*/"brown" = "Marrone";
/*DUPLICATE*/"orange" = "Arancio";
/*DUPLICATE*/"red" = "Rosso";
/*DUPLICATE*/"violet" = "Viola";
/*DUPLICATE*/"purple" = "Viola";
/*DUPLICATE*/"blue" = "Azzuro";

/* Routes */
/*QQDGPA6*/"route" = "Itinerario";
/*9HNWP9N*/"routes" = "Itinerari";
/*WPNRXFD*/"arrival" = "Arrivo";

/* Activities -- Kinds */
/*FTLRHC3*/"sportKind" = "Tipo di Sport";
/*GMEFKQ6*/"workoutType" = "Tipo di allenamento";
/*QTX4WM*/"workoutTypeAbbr" = "Tipo";
/*TPMJLTR*/"walking" = "Cammino";
/*JTLYPA6*/"nordicWalking" = "Nordic Walking";
/*TFWCGPD*/"running" = "Corsa";
/*9XF4NDE*/"biking" = "Bicicletta";
/*9XF49JQ*/"bikingRace" = "Gara mountain bike";
/*TP7KL4X*/"bikingMTB" = "Mountain Biking";
/*TPJNCCK*/"skating" = "Pattinaggio";
/*JJYGECG*/"swimming" = "Nuoto";
/*JJRR4FX*/"skiing" = "Sci";
/*JTFF4G6*/"skiTouring" = "Sci alpinismo";
/*TFCAQEN*/"motorbiking" = "Motorbiking";
/*JTA9TRK*/"driving" = "Di guida";

/* Activities -- Attributes */
/*F6K9RLT*/"equipment" = "Strumentazione";
/*MHNLGFH*/"duration" = "Durata";
/*94F3EM6*/"calories" = "Calorie";
/*XFTPQTC*/"distance" = "Distanza";
/*6YKDDDM*/"altitude" = "Elevazione";
/*4JJT96*/"ascent" = "Salita";
/*PDCPJXJ*/"descent" = "Discesa";
/*QNPLWP6*/"slope" = "Pendio";
/*LKELWM*/"time" = "Tempo";

/* Speed/Pace and speed zones */
/*XH7CFM*/"pace" = "Passo";
/*XH7CFM*/"paceAbbr" = "Passo";
/*WLQEFQ6*/"speed" = "Velocità";
/*WLQEFQ6*/"speedAbbr" = "Velocità";
/*CP4XHPX*/"avgPace" = "Ritmo medio";
/*CP4TYNT*/"maxPace" = "Max Pace";
/*K4CMQH7*/"avgSpeed" = "Velocità media";
/*K4XPXM7*/"maxSpeed" = "Velocità max";
/*PFM4TTE*/"avgMaxSpeed" = "Velocità Media/Max";
/*P4FR46G*/"avgMaxPace" = "Ritmo Medio/Max";
/*4LPXRQ*/"minMaxSpeed" = "Velocità Min/Max";
/*4CJN33D*/"minMaxPace" = "Passo Min/Max";
/*X7W6LLQ*/"movingPace" = "Passo di spostamento";
/*AJRKY4R*/"movingSpeed" = "Velocità di Spostamento";
/*66J7JPE*/"speedZone" = "Zona velocità";
/*JWFJFHR*/"speedZones" = "Zone velocità";
/*RMMG4TF*/"speedZoneHelp" = "Zone Velocità che variano da  %@ a %@.";

/* Speed Zones -- Running */
/*3X9EN7F*/"slowWalk" = "Cammino lento";
/*ETKFCN*/"walk" = "Al passo";
/*N47496E*/"fastWalk" = "Passo Veloce";
/*3HEJ3DH*/"slowJog" = "Slow Jog";
/*EFKHD*/"jog" = "Corsa leggera";
/*NLHWFFP*/"fastJog" = "Jogging veloce";
/*MG9P3DH*/"slowRun" = "Corsa lenta";
/*YDFPD*/"run" = "Corsa";
/*F6RYY43*/"sprint" = "Sprint";

/* Speed Zones -- Biking */
/*PNKMECQ*/"climb4" = "Climb 4";
/*NNKMECQ*/"climb3" = "Climb 3";
/*MNKMECQ*/"climb2" = "Climb 2";
/*LNKMECQ*/"climb1" = "Climb 1";
/*EYMC6TN*/"flat3" = "Flat 3";
/*DYMC6TN*/"flat2" = "Flat 2";
/*CYMC6TN*/"flat1" = "Flat 1";

/* Speed Zones -- Nature */
/*WMAA7P6*/"snail" = "Lumaca";
/*Q3R3HLJ*/"turtle" = "Tartaruga";
/*KGA9W9C*/"squirrel" = "Scoiattolo";
/*PDCHAF6*/"elephant" = "Elefante";
/*W36EJQF*/"rabbit" = "Coniglio";
/*FTAJP9K*/"greyhound" = "Levriero";
/*XF9A7YT*/"horse" = "Cavallo";
/*Y3MHWL*/"lion" = "Leone";
/*QN4LEK*/"antelope" = "Antilope";
/*4QDM94E*/"cheetah" = "Ghepardo";

/* Power */
/*RN4ML93*/"power" = "Potenza";
/*4XGECYR*/"powerRange" = "Potenza Avg/Max";
/*H7KXYW4*/"avgPower" = "Potenza media";
/*H7A4744*/"maxPower" = "Massima Potenza";
/*JAMQG6H*/"powerZones" = "Zone di potenza";
/*Y3DDECT*/"powerZoneHelp" = "Zone di potenza che vanno dai %d a %d watt.";
/*C7NACNH*/"recovery" = "Recupero";
/*XF9MRAG*/"longEndurance" = "Long Endurance";
/*LJ76CGC*/"solidEndurance" = "Solid Endurance";
/*L9KDELD*/"intensiveEndurance" = "Intensivo di Endurance";
/*QKAFKRP*/"subIntensive" = "Sub Intensivo";
/*6GLRQXD*/"trialIntensive" = "Trial Intensive";
/*HHRTDLD*/"maximumPower" = "Potenza Massima";

/* Duration */
/*LA7F7LQ*/"movingDuration" = "Tempo di movimento";
/*H3XADYY*/"movingSpeedToolTip" = "Velocità durante il movimento. Tempo da fermi ancora ignorato.";
/*H3XADYY*/"movingPaceToolTip" = "Velocità di passo durante il movimento. Tempo da fermi ancora ignorato.";
/*H3XADYY*/"movingDurationToolTip" = "Durata durante il movimento. Tempo in piedi ancora ignorato.";
/*M97YYNT*/"movingDurationHelp" = "La tua velocità media è basata sulla durata di spostamento, ignorando le pause. Se la vostra velocità media dovesse essere basata sulla durata complessiva, lasciare il campo vuoto.";

/* General Aggregates */
/*QKQD9Q4*/"rel" = "Relativo";
/*6D93ML6*/"abs" = "Assoluto";
/*AKCPD*/"relAbbr" = "Rel";
/*NWX9C*/"absAbbr" = "Abs";
/*L94RPND*/"avg" = "Media";
/*X4XKQAR*/"max" = "Massimo";
/*JE69C*/"avgAbbr" = "Avg";
/*P4LKD*/"maxAbbr" = "Max";

/* Laps*/
/*PNWJD*/"lap" = "Giro";
/*3DWAWL*/"laps" = "Giri";

/* Heartrate and Heart Rate Zones */
/*6YRJNR6*/"heartRate" = "Frequenza cardiaca";
/*4XQW4WC*/"hrAvgMax" = "FC Media/Max";
/*M9DCEWM*/"hrAvg" = "MediaHR";
/*MTP*/"hr" = "FC";
/*4CMNHTT*/"hrMax" = "HRMax";
/*DM6PMXN*/"hrRest" = "FC di riposo";
/*9M7NLLQ*/"heartRateZones" = "Zone di frequenza cardiaca";
/*G99LKCR*/"hrRedline" = "Zona Rossa";
/*HCJ3PNN*/"hrRedlineToolTip" = "Zona Rossa. L'allenamento in questa zona aiuta a sviluppare la velocità. Solo atleti in forma possono allenarsi efficacemente all'interno di questa zona. Un avvicinamento alla massima frequenza cardiaca non è salutare per il cuore.";
/*TG33RN3*/"hrAnaerob" = "Anaerobico";
/*Y49HL3E*/"hrAnaerobToolTip" = "Zona Anaerobica. Allenarsi in questa zona si svilupperà il sistema di controllo dell'acido lattico. Brucia meno grassi e produce acido lattico all'interno dei tuoi muscoli. Con l'allenamento si può gestire l'acido lattico per un periodo di tempo più lungo.";
/*JWTJJWY*/"hrAerob" = "Aerobico";
/*MJGJEY3*/"hrAerobToolTip" = "Zona aerobica. Svilupperà il sistema cardiovascolare. Quando sei in forma, brucia qualche grasso e migliora la tua capacità aerobica.";
/*C7NACNH*/"hrRecovery" = "Recupero";
/*MK3PJKF*/"hrRecoveryToolTip" = "Energy Efficient o Zona Recupero. Sviluppa la resistenza di base e la capacità aerobica, buono per il recupero e la combustione dei grassi.";
/*DR6GJYR*/"hrRangeTemplate" = "valori tra frequenza cardiaca %d e %d sono all'interno di questa zona (%% %.0f-%.0f della vostra %.0f frequenza cardiaca massima).";
/*CMXR9D3*/"cadence" = "Cadenza";
/*T4CEPXJ*/"fitness" = "Fitness";
/*YHMWJ9Q*/"fitnessToolTip" = "Fitness è un valore di riferimento, basato su velocità del passo e frequenza cardiaca. I valori più alti sono migliori il che significa che sei andato più veloce con una frequenza cardiaca più bassa.";
/*M37XAE*/"fitnessRangeToolTip" = "La gamma di valore visualizzato è la gamma fitness normale per un persona media del vostro sesso ed età.";
/*7769MKY*/"meter" = "Metri";
/*MR4MFLW*/"description" = "Descrizione";
/*KCGWP46*/"decimalValue" = "Decimale";
/*T4FJCN*/"week" = "Settimana";
/*9G6GTDC*/"weeks" = "Settimane";
/*L3M36TQ*/"diary" = "Diario";
/*JDNJDMG*/"diaries" = "Diari";
/*XYKRXF4*/"excerciseData" = "Dati esercizio";
/*WDKQPQ*/"calAbbr" = "kCal";
/*KE49RC7*/"total" = "Totale";
/*L94RPND*/"average" = "Media";
/*3AJWTD*/"units" = "Unità";
/*7FLWL3X*/"layer" = "Livello";
/*XNCPM96*/"quality" = "Qualità";
/*CXHH9DT*/"alpha" = "Opacita";
/*W3FEDCC*/"importWorkoutData" = "Importa ultimo workout";

/* Toolbar */
/*9HNWP9N*/"toolbarMyRoutes" = "Percorsi";
/*TXTL9QN*/"toolbarMyRoutesLabel" = "My Routes";
/*97GYYRR*/"toolbarMyRoutesToolTip" = "Gestire e creare percorsi";
/*XN34PPM*/"toolbarRoutesNearby" = "Community";
/*9RA44GP*/"toolbarRoutesNearbyLabel" = "Community Routes";
/*XJEX97Y*/"toolbarRoutesNearbyToolTip" = "Trova e condividi percorsi in comunità come GPSies.com, EveryTrail.com e wikiloc.com";
/*MYPMKDQ*/"toolbarPrintToolTip" = "Stampa direzioni itinerario.";
/*L3M36TQ*/"toolbarRunLog" = "Diario";
/*L3M36TQ*/"toolbarRunLogLabel" = "Diario";
/*D7TR9AQ*/"toolbarRunLogToolTip" = "Apri il tuo diario";
/*DHYKKL7*/"toolbarTrainingPlan" = "Programma di esercitazione";
/*DHYKKL7*/"toolbarTrainingPlanLabel" = "Programma di esercitazione";
/*7PAJTGK*/"toolbarTrainingPlanToolTip" = "Apri il tuo programma di esercitazione.";
/*FDQJPAR*/"toolbarSearch" = "Cerca";
/*FDQJPAR*/"toolbarSearchLabel" = "Cerca";
/*MWW966P*/"toolbarSearchToolTip" = "Filtro per le rotte che sono denominate come la ricerca fornita sulla stringa o che contengono un waypoint con la stringa di ricerca data.";
/*C3JC7L*/"toolbarSearchPlaceholder" = "Nome";
/*LG34XEQ*/"closeRoute" = "Chiudi";
/*6D7EKJK*/"closeRouteLabel" = "Chiudi itinerario layout";
/*YRTLENP*/"closeRouteToolTip" = "Chiudi layout itinerario interattivo";
/*Q6TWK4Y*/"newRoute" = "Nuovo itinerario";
/*GWLQG4L*/"newRouteLabel" = "Layout nuovo itinerario";
/*Y6D3DMF*/"newRouteToolTip" = "Partendo da un way-point selezionato, layout interattivo di un nuovo itinerario. Vedere inoltre il tutorial accompagnatorio.";
/*CQPTMN*/"toolbarZoom" = "Ridimensiona";
/*CQPTMN*/"toolbarZoomLabel" = "Ridimensiona";
/*7CKWH93*/"toolbarZoomToolTip" = "Cursore per il livello dello zoom.";
/*4C7LQK*/"toolbarCrop" = "Ritaglia";
/*4LEA7NR*/"toolbarCropLabel" = "Ritaglio ottimizzato";
/*YRH3EED*/"toolbarCropToolTip" = "Ritaglio ottimizzato dell'area di lavoro.";
/*TX9KJL*/"toolbarInfo" = "Info";
/*Y3R99WQ*/"toolbarInfoLabel" = "Informazione";
/*9XAWKP4*/"toolbarInfoToolTip" = "Mostra informazioni per way-point e percorsi";

/* Action Toolbar -- General Items */
/*QQMYJJJ*/"modifyRoute" = "Aggiusta itinerario";
/*YHYKRFF*/"modifyRouteToolTip" = "Modificare il percorso della rotta selezionata.";
/*HEY936R*/"trackInspector" = "Ispettore piste";
/*YKDW3JX*/"trackInspectorToolTip" = "L'ispettore traccia dà un accurato controllo su ogni punto dati del percorso prescelto.";
/*6MAGFL*/"hideEntry" = "Nascondi";
/*RWJWEML*/"hideEntryToolTip" = "Nascondere la voce selezionata da future importazioni. // Consente di filtrare le registrazioni danneggiate o inutili da questo elenco. // Resetta questo filtro in Preferenze> Avanzate.";
/*CM9AD6C*/"playbackCourse" = "Riproduzione del percorso";
/*R3HFQMH*/"playbackCourseToolTip" = "La riproduzione di un'animazione lungo il corso della selezione.";
/*YNCJNHF*/"zoomToSelection" = "Zoom sulla selezione";
/*73NKL9J*/"zoomToSelectionToolTip" = "Zoom per adattarsi all'elemento selezionato.";
/*ALKD4DR*/"zoomToAllElements" = "Zoom per adattare";
/*YTNW9RP*/"zoomToAllElementsToolTip" = "Zoom per adattarsi a tutti gli elementi in vista.";

/* MapView */
/*TPRJ4XQ*/"failedToLoadBitMapFromStore" = "Una o più immagini bitmap sono mancanti";
/*73NAT7L*/"failedToLoadBitMapFromStoreDetail" = "Alcune immagini bitmap utilizzate ed immagazzinate nel magazzino centrale dei dati non sono raggiungibili e saranno rimosse dal documento.\n(BETA NOTE) Prima di registrare il documento, prego controlla che non ci siano altre immagini bitmap scomparse.";
/*JTLYMPC*/"deleteWayPointOne" = "Realmente vuoi rimuovere questo way-point?";
/*PFJAM4*/"deleteWayPointWillAlsoDelete" = "La rimozione del questo way-point inoltre rimuoverà i seguenti elementi. ///";
/*NDQRXLP*/"deleteSectionOne" = "Realmente rimuovere questo percorso?";
/*PFJAM4*/"deleteSectionWillAlsoDelete" = "La rimozione della questo percorso inoltre rimuoverà i seguenti elementi. ///";
/*ED4M3TY*/"deleteRouteOne" = "Rimuovo veramente questo itinerario?";
/*MLLR9HR*/"deleteRouteWillAlsoDelete" = "La rimozione di questo percorso non rimuove le tracce o i way-point utilizzati per il percorso.";
/*769TP7T*/"oneSection" = "Un percorso\n";
/*7C7NH9N*/"oneRoute" = "Un itinerario\n";
/*H3YGEG*/"manySections" = "%d percorsi\n";
/*HNNEN4J*/"manyRoutes" = "%d itinerari\n";
/*L4F4DLN*/"routeNameCopy" = "%@ Copia";
/*3C6D9NJ*/"retileBitmaps" = "Realmente consolidare le immagini bitmaps?";
/*DJJNPEM*/"retileBitmapsDetail" = "Tutte le immagini bitmaps dello stesso layer sbloccato saranno consolidate in grandi tessere.";
/*6HHH3XH*/"retile" = "Ritaglia";
/*D7G6E4K*/"retileProgress" = "Consolidare mappa…";
/*GWLPK3E*/"modifyBitmapsNoChanges" = "Nessun consolidamento dove fatto";
/*YWYENAT*/"modifyBitmapsNoChangesDetail" = "Prego, controlla di aver sbloccato i layers che contengono immagini bitmaps che desideri consolidare.";
/*H7YWD6J*/"saveDocument" = "Salvataggio documento…";
/*YLDD3FY*/"setBidirectionSectionOffFail" = "Operazione impossibile — Almeno l'itinenario %@ sta usando questo percorso.";

/* Directions */
/*FLJRWQ*/"L" = "sinistra";
/*P6ELGHT*/"R" = "destra";
/*4ELAMQY*/"lL" = "sinistra leggera";
/*4DYXPEW*/"lR" = "destra leggera";
/*FCDAFTC*/"sL" = "secco a sinistra";
/*FKAG3AL*/"sR" = "bruscamente a destra";
/*4MNMYNM*/"G" = "diritto";

/* Statusbar */
/*HH3HC3M*/"selectedActivityStatusText" = "Attività scelte — %@, %@, %.0f minuti di durata.";
/*HH3HC3M*/"selectedRouteStatusText" = "Itinerario selezionato — %@, %@, %.0f minuti di durata";
/*7EGC4D6*/"layoutRouteSelectStartWayPoint" = "Layout itinerario — Seleziona way-point d'avvio.";
/*HXK6WDL*/"layoutRouteChangedStart" = "Layout itinerario- Seleziona percorso seguente o qualunque way-point.";
/*DP34PGF*/"layoutRouteCannotExtendRoute" = "Layout itinerario — Connessione impossibile.";
/*DNRFNQ*/"layoutRouteChangedStatus" = "Layout itinerario — Distanza corrente %@ per %ld percorsi.";
/*64W7TPY*/"layoutRouteAborted" = "Layout itinerario — Cancellato o impossibile";
/*Q69QXTN*/"canNotCloseRoute" = "Layout itinerario — Impossibile chiudere il percorso";
/*7W93W3*/"canNotRerouteRoute" = "Modifica itinerario — Non é possibile includere la selezione.";
/*6D7EFKF*/"lookupRoute" = "Cerca itinerario";
/*YAQQ7GY*/"lookupRouteNoTargetDistance" = "Ricerca itinerario — Prego immetti la distanza dell'obiettivo.";
/*7GQ4CE6*/"lookupRouteWithLengthFound" = "Ricerca itinerario — Itinerario trovato con la differenza di %@ in lunghezza.";
/*RYJC6LY*/"lookupRouteNotFound" = "Ricerca itinerario — Non é stato possibile trovare l'itinerario con distanza di %@.";
/*M7PMYFP*/"lookupRouteProcess" = "Ricerca itinerario ottimizzato…";
/*4PY7ACK*/"selectedBitmap" = "Bitmap selezionato — %@";
/*Q7EYJC3*/"storedCentrally" = "memorizzato nel data store centrale";
/*FQTF4EP*/"storedLocally" = "registrato nel documento";
/*ACQ3RFD*/"calibratedBitmap" = "calibrato";
/*ACGRWR*/"uncalibratedBitmap" = "non calibrato";
/*H6X6EHJ*/"canNotMoveCalibratedBitmap" = "Non si può spostare un bitmap calibrato.";
/*FD7M7WX*/"selectedWayPoint" = "Way-Point selezionato — %@";
/*HGTK9ED*/"placeWayPointToolMessageText" = "Clicca per disporre un way-point nella mappa.";
/*H39KF63*/"zoomToolMessageText" = "Trascina un zoom rettangolare per zoom in. Hold ⌥ to zoom out.";
/*DFDY9QX*/"handToolMessageText" = "Sposta l'area di lavoro.";
/*RNL9M4J*/"canNotSplitSection" = "Non é possibile dividere il percorso in questa posizione.";
/*RNL9M4J*/"canNotPlaceWayPoint" = "Non si può disporre un way-point in questa posizione.";
/*REPDTAF*/"canNotPlaceWayPointWithoutSplit" = "Non si può disporre un way-point in questa posizione — hold ⌘ to split the underlying section.";
/*REPDTAF*/"mayNeedToSplit" = "Tenere ⌘ per dividere la sezione sottostante.";
/*YNFET3Y*/"mergedSectionWithExistingSection" = "Un percorso simile esiste già";
/*NMDYG9L*/"mergedSectionWithExistingSectionDetail" = "Gradisci sostituire il percorso simile con un nuovo percorso?";
/*YNFET3Y*/"mergedWayPointWithExistingWayPoint" = "Un way-point simile esiste già.";
/*ER4AKPD*/"mergedWayPointWithExistingWayPointDetail" = "Vuoi unire la strada tra due punti e sostituirli con uno?";

/* Map Services */
/*T37JLXX*/"mapDownloads" = "Map Services";
/*YY76NTE*/"mapDownloadsDetail" = "I servizi Internet forniscono mappe in diverse risoluzioni. Le Carte escursionistiche hanno la più alta risoluzione off-road, ma potrebbero non essere disponibili nella zona in cui si vive.";
/*HJH7DXH*/"canNotDisplaySelectedMapQuality" = "Mappe di sfondo per il tipo di richieste non sono disponibili a questo livello di zoom.";

/* Export/Import workout with GPS */
/*F96GQM*/"toolbarExportToGPS" = "Invia";
/*EWDXPDM*/"toolbarExportToGPSLabel" = "Invia corsa a GPS";
/*DRJF9AM*/"toolbarExportToGPSToolTip" = "Invia la corsa per l'itinerario selezionato al dispositivo GPS collegato.";
/*FJ6JF7N*/"toolbarImportFromGPS" = "Importa";
/*3YXGQGP*/"toolbarImportFromGPSLabel" = "Importa dal GPS";
/*D74TKXK*/"toolbarImportFromGPSToolTip" = "Importa preferiti e Workout dati dal dispositivo GPS.";
/*4C39KTM*/"toolbarExportAsTCX" = "Esporta";
/*QLEGEYD*/"toolbarExportAsTCXLabel" = "Esporta come file TCX";
/*MCDKWNT*/"toolbarExportAsTCXToolTip" = "Esportare il corso del percorso selezionato come file TCX.";

/* Export route to GoogleEarth */
/*EGYL7M*/"toolBarExportToGoogleEarth" = "Vista";
/*K7WWFFK*/"toolBarExportToGoogleEarthLabel" = "Visualizza in GoogleEarth";
/*Y7FGMQT*/"toolBarExportToGoogleEarthToolTip" = "Apre Google Earth per visualizzare il percorso selezionato.";

/* Export/Import workout with iPod */
/*FJ6JF7N*/"toolbarImportFromiPod" = "Importa";
/*AJDTD7T*/"toolbarImportFromiPodLabel" = "Importa dal sport kit";
/*HEHGG3M*/"toolbarImportFromiPodToolTip" = "Importa dall'ultimo workout dal Nike + iPod Sport Kit.";
/*FJ6JF7N*/"toolbarImportFromiPhone" = "Importa";
/*JJ6WKT6*/"toolbarImportFromiPhoneLabel" = "Importare la registrazione di un percorso";
/*DW3CAJD*/"toolbarImportFromiPhoneToolTip" = "Importazione di un percorso registrato dal vostro iPhone.";
/*4C39KTM*/"toolbarExportToiPod" = "Esporta";
/*EKECFNE*/"toolbarExportToiPodLabel" = "Esporta";
/*7L67M64*/"toolbarExportToiPodToolTip" = "Esporta direzioni per itinerari selezionati. Vedere le preferenze di TrailRunner per i modi possibili.";
/*RMMXYHG*/"selectedWayPointInRouteWithSection" = "Way-point selezionato- %@, immessi %@ nel percorso %@.";
/*TL9HRCW*/"routeDirectionDescriptionToTrack" = "%@ sul percorso";
/*TXFQ7H3*/"routeDirectionDescriptionToDirection" = "%@ sul percorso successivo";

/* Weather */
/*33JGRTQ*/"conditions" = "Condizioni";
/*76HGPHD*/"noWeatherServiceURL" = "Nessun servizio previsioni del tempo.";
/*DRJD4M4*/"noWeatherServiceURLMessage" = "Prego vai nelle preferenze e regola l'URL ad un servizio locale del tempo.";
/*YNLX4NL*/"downloadWeatherDataFailed" = "Impossibile recuperare le informazioni meteo";
/*H4YXJ9T*/"weather" = "Tempo";
/*KN6FD*/"hot" = "Caldo";
/*L33N3Q6*/"sunny" = "Soleggiato";
/*HPMQXEQ*/"clear" = "Sereno";
/*CL3PYCP*/"cloudy" = "Poco nuvoloso";
/*QTLD666*/"sticky" = "Afoso";
/*64TPFTK*/"drizzle" = "Pioggerella";
/*MQTDMM*/"rain" = "Pioggia";
/*CYPJYYJ*/"wind" = "Vento";
/*4MXJQK*/"cold" = "Freddo";
/*EMMPQM*/"snow" = "Neve";
/*QMX6XG6*/"temperature" = "Temperatura";
/*79NTKA7*/"tempAbbr" = "Temp.";

/* Mood */
/*ADEN3L*/"mood" = "Stato d'animo";
/*6FM3P9C*/"aggressive" = "Aggressivo";
/*LMYYEXT*/"happy" = "Felice";
/*WNM9MFY*/"relaxed" = "Rilassato";
/*FFGT763*/"sluggish" = "Pigro";
/*KDKH3PG*/"injured" = "Infortunato";

/* Terrain */
/*MQ9FG3Q*/"terrain" = "Terreno";
/*AGXPMM*/"road" = "Strada";
/*AAFN9C7*/"trail" = "Sentiero";
/*FTW4YHD*/"mill" = "Tapis roulant";
/*4HRX7KK*/"sportField" = "Campo sportivo";
/*FPL7HRP*/"beach" = "Beach";

/* Export and import */
/*RKXAH94*/"invalidExportType" = "Il documento non può essere salvato.";
/*H3TAKY*/"invalidExportTypeMessage" = "Il salvataggio come %@ non é (ancora) supportato.";
/*DARTRX3*/"importDataFromFile" = "Importazione...";

/* GPS Unit import */
/*CDXPD9K*/"importHelper" = "Importa sorgente";
/*R7L4LH7*/"missingGPXImportHelper" = "L'applicazione di aiuto \'%@\' non à stata trovata.";
/*DQGMPTG*/"missingGPXImportHelperDetail" = "TrailRunner usa un applicazione ausiliaria per caricare percorsi dalla tua unitù GPS. Prego, fai il download dell'applicazione ausiliaria e supporta lo sviluppatore anche di quella applicazione.";

/* Internet map service */
/*33TMG4D*/"toolbarLocations" = "Locations";
/*33TYD6J*/"toolbarLocationsLabel" = "Ricerca di luoghi";
/*LQMDMAH*/"downloadElevationFromService" = "Caricare i dati di elevazione";
/*P4XAEHP*/"downloadElevationFromServiceDetail" = "TrailRunner può caricare i dati di elevazione da questo servizio internet: /// %@\n%@ ///";

/* OTHERS */

/* Undo Strings */
/*P9DPX4Q*/"undoEdit" = "Edit %@";
/*4PM3AQT*/"undoAdd" = "Aggiungi %@";
/*4P3A6NX*/"undoDelete" = "Delete %@";
/*LJG47XY*/"rotateBitMap" = "Ruotare l'immagine";
/*CYXYE3N*/"moveBitMap" = "Spostare l'immagine";
/*X4KKRDR*/"deleteBitMap" = "Rimuovi l'immagine";
/*L9J3WQQ*/"insertBitMap" = "Inserimento immagine";
/*FGLJEWK*/"moveTrackPoint" = "Spostare Track-Point";
/*4JWJWJ6*/"moveWayPoint" = "Spostare Way-Point";
/*FGX44GF*/"deleteWayPoint" = "Elimina Way-Point";
/*FGL93WN*/"addWayPoint" = "Aggiungi Way-Point";
/*7JH7LER*/"addWayPointToolTip" = "Aggiungere un Way-Point nella  posizione corrente all'interno della mappa.";
/*J43YMG7*/"deleteSection" = "Elimina traccia";
/*TX4TNFK*/"addSection" = "Aggiungi Traccia";
/*K73AD4M*/"modifyWorkout" = "Modifica Allenamento";
/*MKN4RHF*/"couldNotSaveChangesWhileQuiting" = "I cambiamenti non sono stati salvati con la chiusura.";
/*RQTPR6G*/"pantherRequired" = "Per usare TrailRunner, hai bisogno almeno di Mac OS X 10.4 Tiger o superiore.";
/*R7DHFQK*/"testsRequiredMessage" = "I tests si possono avviare solo in una finestra vuota. Prego, apri un documento vuoto.";
/*79LY7FX*/"statusReverseRouteDirection" = "Cambia la direzione dell'itinerario dal way-point %@.";
/*REPHDQ4*/"invalidOS" = "TrailRunner non ha potuto completare l'operazione.";
/*HGKWG3T*/"statusReverseRouteDirectionFailed" = "Non puoi cambiare la direzione dell'itinerario al way-point %@.";
/*DDKFG7C*/"testsRunMessage" = "Tutti i tests sono stati completati con successo.";
/*AGRKQW6*/"couldNotOpenRunLog" = "Il diario non ha potuto essere aperto.";
/*NJYD33Y*/"testsRun" = "Trail Runner Unit-Tests";
/*HH37F36*/"couldNotFindRunLogDirectory" = "La posizione del diario non é stata trovata. Prego, controlla le preferenze e correggi la posizione.";
/*7NDY3EJ*/"selectSectionStart" = "Layout percorso — Prima seleziona un way-point, clicca attraverso il percorso, seleziona l'ultimo way-point.";
/*PTLRTHG*/"selectedSection" = "Seleziona percorso — %@";

/* Registration */
/*HFLT6XD*/"registrationMessage" = "Ricorda TrailRunner";
/*DYQNYRM*/"registrationReminder" = "Prego, una donazione per TrailRunner!";
/*MEGEJNE*/"registrationReminderDetail" = "Soddisfatto con TrailRunner. Sei interessato a sostenere il progetto di TrailRunner? /// Puoi fare una donazione usando PayPal. E' veloce, sicuro, e supporta vari metodi di pagamento.\nIl file di registrazione che riceverai farà sparire questo messaggio.\nSei comunque benvenuto per fare una prova con TrailRunner.";
/*HKQ64G6*/"registrationReminderAccept" = "Voglio provare ancora  e donerò più tardi.";
/*D4QW4YC*/"registrationReminderAccept2" = "Mi piace TrailRunner e un giorno io possa donare.";
/*3FQNXJ*/"donateNow" = "Donare ora";
/*GFGNAEJ*/"invalidRegistrationFile" = "File di registrazione non valido";
/*FD6XAYM*/"invalidRegistrationFileDetail" = "Si prega di contattare l'autore per ricevere un nuovo file di registrazione. Il file interessato si trova qui: /// %@";
/*WF7HM4T*/"validRegistrationFile" = "Grazie molte per il sostegno al progetto TrailRunner";
/*FD6XAYM*/"validRegistrationFileDetail" = "Prego, conserva il file di registrazione in un posto sicuro. Una copia del file di registrazione é stata installata qui: /// %@";
/*D43434T*/"failedRegistrationFile" = "Non é possibile installare il file di registrazione.";
/*PTAHAT6*/"failedRegistrationFileDetail" = "Esiste già un file di registrazione. Prego, controlla la seguente posizione: /// %@";
/*ACQY6HF*/"requiresRegistrationUpdate" = "Il vostro file di registrazione è molto vecchio e superato";
/*DMEFJ6F*/"requiresRegistrationUpdateDetail" = "I tuoi dati di registrazione sono: /// %@ /// Da quella data molto è successo a TrailRunner. E quindi apprezzerei molto una nuova donazione. - Ma non siete tenuti a farlo. /// Nel caso in cui non vorrai fare una donazione, rivolgiti a me con i dati di registrazione di cui sopra. /// In ogni caso riceverai un nuovo file di registrazione che farà andare via questo messaggio. /// Have fun, // - Berbie.";

/* GeoFormatter */
/*RNCRFAY*/"errNegativeAndCardinal" = "Valore non validoe.\nUn valore negativo non può comparire congiuntamente alla direzione cardinale assegnata.";
/*T9AMJ4F*/"errTooManyValues" = "Troppi valori.";
/*DWQ34F3*/"errSecondsOutOfBounds" = "Intervallo di valori non valido per i secondi.\nIl valore deve essere fra 0 e 59.";
/*DWQ34F3*/"errMinutesOutOfBounds" = "Intervallo di valori non valido per i minuti.\nIl valore deve essere fra 0 e 59.";
/*YDPEMYC*/"errFirstNegative" = "Valore non valido.\nSoltanto il primo valore può essere negativo";
/*YW97G7K*/"errMinutesOnce" = "Formato non valido.\nIl valore dei minurti deve comparire soltanto una volta.";
/*YW97G7K*/"errSecondsOnce" = "Formato non valido.\nIl valore dei secondi deve comparire soltanto una volta.";
/*YW97G7K*/"errDegreesOnce" = "Formato non valido.\nIl valore dei gradi deve comparire soltanto una volta.";
/*DL477CC*/"errMinutesBeforeSeconds" = "Formato non valido\nI minuti devono apparire prima dei secondi.";
/*Y3KGLMW*/"errDegreesBeforeMinutes" = "Formato non valido.\nI gradi devono apparire prima dei minuti e dei secondi.";
/*RLA3QND*/"errInvalidCharacter" = "Carattere non valido";
/*YHYWDR4*/"errInvalidBoundsForLongitude" = "Intervallo valori non valido.\nLa longitudine deve avere un valore compreso fra 180° W e 180° E.";
/*77D9YGR*/"errInvalidBoundsForLatitude" = "Intervallo non valido.\nLa latitudine deve avere un valore compreso fra 90° S e 90° N.";
/*H7GNAW*/"errInvalidCardinalForLongitude" = "Cardinale non valido.\nLa longitudine consente solo orientamenti East e West.";
/*HRW9HDL*/"errInvalidCardinalForLatitude" = "Cardinale non valido.\nLa latitudine consente solo orientamenti a North e South.";

/* iPod Control */
/*HCL9EXK*/"noiPodFound" = "Nesssuna connessione iPod trovata.";
/*M4FPEND*/"noConnectediPodFound" = "Assicurarsi di aver collegato un iPod e stata impostata l'opzione 'Abilita utilizzo come disco' in iTunes.";
/*AXG99TF*/"moreThanOneIpodFound" = "Più di un iPod collegato";
/*HGKQ6HN*/"exportOnDesktop" = "Troverai l'esportazione alla posizione %@.";
/*7XDGHG*/"ejectiPod" = "L'esportazione per l'itinerario %@ é terminata. Ora puoi espellere il tuo iPod.";
/*WMA7YX*/"noConnectediPodFoundWithExportToDesktop" = "Prego, connetti il tuo iPod e prova ancora. Puoi salvare l'export sul tuo desktop e poi copiarla sul tuo iPod";
/*RMRGFLH*/"usingiPodNamed" = "Questa operazione userà l'iPod chiamato %@.";
/*HNY4QKJ*/"exportComplete" = "Espostazione finita.";
/*HWXCRAY*/"exportNanoMapsProcess" = "Esportazione NanoMaps...";
/*R4LG6QM*/"exportForNanoMapsComplete" = "Esportazione di NanoMaps terminata. Prego apri iTunes per sincronizzare con il tuo iPod.";
/*F7Y3633*/"exportForNanoMapsNextSteps" = "Per sincronizzare automaticamente NanoMaps con iTunes, aggiungi la seguente directory alla lista delle foto:\n%@";
/*JY96W3Q*/"activities" = "Attività";
/*JJF4MXG*/"tracks" = "Tracce";
/*CC93C66*/"activity" = "Attività";
/*PCA7MTQ*/"osmBackgroundMaps" = "OpenStreetMap";
